QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

QXmppSrvInfo Member List
This is the complete list of members for QXmppSrvInfo, including all inherited members.

Error enum name | QXmppSrvInfo |
error() const | QXmppSrvInfo |
errorString() const | QXmppSrvInfo |
fromName(const QString &dname) | QXmppSrvInfo | `[static]`
lookupService(const QString &name, QObject *receiver, const char *member) | QXmppSrvInfo | `[static]`
NoError enum value (defined in QXmppSrvInfo) | QXmppSrvInfo |
NotFoundError enum value (defined in QXmppSrvInfo) | QXmppSrvInfo |
QXmppSrvInfo() | QXmppSrvInfo |
QXmppSrvInfo(const QXmppSrvInfo &other) | QXmppSrvInfo |
records() const | QXmppSrvInfo |
UnknownError enum value (defined in QXmppSrvInfo) | QXmppSrvInfo |
~QXmppSrvInfo() | QXmppSrvInfo |

All Classes Functions Enumerations Enumerator Properties